NERO(1)

NAME
neroexpress - Nero Linux Express Wizard-Style Optical Disc Burning Program

SYNOPSIS
neroexpress [-h] [--help] [--help-all] [--help-gtk] [-v] [--version] [--copyright] [-s] [--no-splash] [compilation|filename]...

DESCRIPTION
Burn audio, data, video discs, and much more in one go, using a wizard-style user interface. Nero Linux Express is able to burn the following formats:
  - Data CDs, DVDs and Blu-ray discs
  - Audio CDs with various audio formats
  - Disc Images (ISO, NRG, and Cue Sheets)
  - DVD-Video and miniDVD
  - Multisession discs

OPTIONS
Nero Linux Express accepts the following options:

-h, --help
    Show Nero Linux Express help options.

--help-all
    Show all help options.

--help-gtk
    Show GTK+ options.

-v, --version
    Output version information and exit.

--copyright
    Output copyright information and exit.

-s, --no-splash
    Do not show the splash screen.

FILES
Nero Linux Express configuration files are stored in $HOME/.nero. System wide configuration files are stored in /etc/nero.

/etc/nero/config
    The system wide configuration file. This file is optional and is mostly used to store the system wide serial number.

$HOME/.nero/config
    Per user configuration file.

SEE ALSO
http://nerolinux.nero.com

SUGGESTIONS AND BUG REPORTS
Found bugs can be reported to the Nero Technical Support Department (techsupport@nero.com). Before reporting bugs, please check that you have the most recent version of Nero Linux Express on your computer.

AUTHOR
Nero Linux Express is developed by Nero AG.